#body{
	 display: -moz-box;
	display: -ms-flexbox;
	background: -o-linear-gradient(45deg, rgba(182, 206, 52), rgba(229, 57, 53, 0.22));
	background: -moz-linear-gradient(45deg, rgba(182, 206, 52), rgba(229, 57, 53, 0.22));
	background: linear-gradient(45deg, rgb(182, 206, 52), rgba(229, 57, 53, 0.22));
}


input[type="radio"] {
  transform: scale(1.6); /* aumenta dimensione */
  accent-color: #000000; /* colore del pallino (browser moderni) */
  margin-right: 8px;
}


.bg-contact2 {
  width: 100%;  
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


.container-contact2 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: rgba(219,21,99,0.8);
  background: -webkit-linear-gradient(45deg, rgba(213,0,125,0.8), rgba(229,57,53,0.8));
  background: -o-linear-gradient(45deg, rgba(213,0,125,0.8), rgba(229,57,53,0.8));
  background: -moz-linear-gradient(45deg, rgba(213,0,125,0.8), rgba(229,57,53,0.8));
  background: linear-gradient(45deg, rgba(213,0,125,0.8), rgba(229,57,53,0.8));
}

#container{
  display: inline-block;
    position: relative;
    width: 100%;
    background-size: contain;
	font-family: 'FranchiseRegular','Arial Narrow',Arial,sans-serif;

}
#container h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 35px;
    line-height: 35px;
    font-weight: 400;
	text-align: center;
	color: #5500a2;
}


#container input[type="text"] {
    width: 100%;
    margin-top: 4px;
    padding: 10px 5px 10px 15px;
    border: 1px solid rgb(178, 178, 178);
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
    -moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
    box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
}
.login-page{ 
	margin:20px auto;
	width:400px;
	border:1px #3d9db3 solid;
	padding:20px;
	border-radius: 15px;	
}
.login-page h2{
	margin-top: 0px;
	padding-bottom:10px;
	text-align:center;
	border-bottom:1px #3d9db3 solid;
}
.login.button{
	text-align:right;
}
.login.buttonLeft{
	text-align:left;
}
.login.button input,.login.buttonLeft input{
	min-width: 75px;
    cursor: pointer;
    background: rgb(61, 157, 179);
    padding: 5px;
    font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
    color: #fff;
    font-size: 16px;
    border: 1px solid rgb(28, 108, 122);
    margin-bottom: 10px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	border-radius:4px;
}
.login-page label{
	color:#5500a2;
	position:relative;
	display:inline-block;
	    font-size: 16px;
		font-weight:bolder;
		font-style:bolder;
}

.errorMsg{color:#FF0000;}
.successMsg{color:#2cad0e}


.wrapper {
    margin: 0 auto;
    padding: 40px;
    max-width: 800px;
}
.table {
    margin: 0 0 10px 0;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
}

.table .row {
    display: table-row;
    background: #f6f6f6;
}
.table .row .cell{
	padding: 6px 12px;
	display: table-cell;
}
.table .row:nth-of-type(odd) {
    background: #e9e9e9;
}

.table .row.header {
    font-weight: 900;
    color: #ffffff;
    background: #ea6153;
}

.row.header.green {
    background: #27ae60;
}

.row.header.blue {
    background: #2980b9;
}

@media screen and (max-width: 580px){
.table {
    display: block;
}
.table .row {
    padding: 8px 0;
    display: block;
}
.table .row .cell {
    padding: 2px 12px;
    display: block;
}
}

.clr{
	clear:both;
}

.fltRight{
	float:right;
}
.fltLeft{
	float:left;
}

.add-user a{
	text-align:right;
}

